import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TitleBarDateComponent } from './title-bar-date.component';

describe('TitleBarDateComponent', () => {
  let component: TitleBarDateComponent;
  let fixture: ComponentFixture<TitleBarDateComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [TitleBarDateComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(TitleBarDateComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
